Konuyu değitirme sırasında hata

Başlatan cihancan, 02 Ekm 2019 11:13

« önceki - sonraki »

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

cihancan

Arkadaşlar bir konuyu değiştirmek istediğimde aşağıdaki hatayı alıyorum. Hızlı düzenle seçeneğinde düzenleme yaptığımda hata vermiyor ama değiştir seçeneğini kullanarak düzenlemek istediğimde böyle bir hata veriyor. Bunun çözümü konusunda yardımcı olabilir misiniz?
Kod [Seç]
array(5) { [0]=> array(3) { ["file"]=> string(65) "/home/mehmetku/public_html/domains/teknik.site/Sources/Search.php" ["line"]=> int(2178) ["function"]=> string(9) "log_error" } [1]=> array(3) { ["file"]=> string(68) "/home/mehmetku/public_html/domains/teknik.site/Sources/Subs-Post.php" ["line"]=> int(2251) ["function"]=> string(13) "findSearchAPI" } [2]=> array(3) { ["file"]=> string(63) "/home/mehmetku/public_html/domains/teknik.site/Sources/Post.php" ["line"]=> int(2199) ["function"]=> string(10) "modifyPost" } [3]=> array(1) { ["function"]=> string(5) "Post2" } [4]=> array(3) { ["file"]=> string(56) "/home/mehmetku/public_html/domains/teknik.site/index.php" ["line"]=> int(151) ["function"]=> string(14) "call_user_func" } } Error loop.

CeeMoo

Tahmin edemiyorum ama bu admin panelinden konu limitine bakabilirmisiniz ?

cihancan

04 Ekm 2019 22:45 #2 Son düzenlenme: 04 Ekm 2019 22:47 cihancan
Hocam internette araştırarak bir yerde şu şekilde bir anlatım gördüm.

Sources/Class-SearchAPI.php dosyasında
Bul
Kod [Seç]
public $version_compatible = 'SMF 2.1 RC1';değitir
Kod [Seç]
public $version_compatible = 'SMF 2.1 RC2';
Bul
Kod [Seç]
public $min_smf_version = 'SMF 2.1 RC1';değiştir
Kod [Seç]
public $min_smf_version = 'SMF 2.1 RC2';
Bu değişiklikleri yapınca söz konusu hata düzeldi.